.resize {
    width: 31rem !important;
}

.box {
    padding: 3rem !important;
}

.text-header {
    font-size: 30px;
}
.pegasus-logo {
    width: 100% !important;
    max-width: 320px !important;
}

#login_form {
    margin-top: 50px;
}

#login_form .form-group {
    margin-bottom: 42px;
}

.form-group[class*=has-icon-].has-icon-left .form-control {
    padding-left: 2.5rem
}

.form-group[class*=has-icon-].has-icon-left .form-control-icon {
    left: 0
}

.form-group[class*=has-icon-].has-icon-right .form-control {
    padding-right: 2.5rem
}

.form-group[class*=has-icon-].has-icon-right .form-control-icon {
    right: 0
}

.form-group[class*=has-icon-] .form-control:focus~.form-control-icon i,
.form-group[class*=has-icon-] .form-control:focus~.form-control-icon svg {
    color: var(--bs-primary);
}

.form-group[class*=has-icon-] .form-control.form-control-xl {
    padding-left: 3rem
}

.form-group[class*=has-icon-] .form-control.form-control-xl~.form-control-icon i {
    font-size: 1.6rem
}

.form-group[class*=has-icon-] .form-control-icon {
    padding: 0 .6rem;
    position: absolute
}

.form-group[class*=has-icon-] .form-control-icon i,
.form-group[class*=has-icon-] .form-control-icon svg {
    /* color: #adb5bd; */
    font-size: 1.2rem;
    width: 1.2rem
}

.form-group[class*=has-icon-] .form-control-icon i:before,
.form-group[class*=has-icon-] .form-control-icon svg:before {
    vertical-align: sub
}

.form-control~.form-control-icon {
    top: .28rem
}

.form-control.form-control-lg {
    font-size: 1.05rem;
    padding: .55rem 1rem
}

.form-control.form-control-lg~.form-control-icon {
    top: .55rem
}

.form-control.form-control-xl {
    font-size: 1.2rem;
    padding: .85rem 1rem
}

.form-control.form-control-xl~.form-control-icon {
    top: .55rem
}